Bug 1791168 - kstart EPEL 8 build
Summary: kstart EPEL 8 build
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: kstart
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Wilkinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-15 04:37 UTC by Ian Wienand
Modified: 2020-02-08 00:29 UTC (History)
2 users (show)

Fixed In Version: kstart-4.2-10.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-08 00:29:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Ian Wienand 2020-01-15 04:37:14 UTC
Hello,

Is there anything preventing kstart from moving into EPEL8?  We use it quite a bit to run scripts so it would be great to have!

Thanks

Comment 1 Ian Wienand 2020-01-15 05:05:28 UTC
I have built 4.2-10 in copr [1] for epel8 and it seems OK

[1] https://copr.fedorainfracloud.org/coprs/iwienand/kstart/packages/

Comment 2 Fedora Update System 2020-01-24 22:14:09 UTC
kstart-4.2-10.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-8f74ed3aff

Comment 3 Fedora Update System 2020-02-08 00:29:43 UTC
kstart-4.2-10.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.